$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat22").menu({
       content: $("#flat22").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat25").menu({
       content: $("#flat25").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat44").menu({
       content: $("#flat44").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat49").menu({
       content: $("#flat49").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat54").menu({
       content: $("#flat54").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat57").menu({
       content: $("#flat57").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat60").menu({
       content: $("#flat60").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat63").menu({
       content: $("#flat63").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat66").menu({
       content: $("#flat66").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat69").menu({
       content: $("#flat69").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat70").menu({
       content: $("#flat70").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat73").menu({
       content: $("#flat73").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat76").menu({
       content: $("#flat76").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat79").menu({
       content: $("#flat79").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat82").menu({
       content: $("#flat82").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat85").menu({
       content: $("#flat85").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat88").menu({
       content: $("#flat88").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat90").menu({
       content: $("#flat90").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat100").menu({
       content: $("#flat100").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat103").menu({
       content: $("#flat103").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat107").menu({
       content: $("#flat107").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat111").menu({
       content: $("#flat111").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat116").menu({
       content: $("#flat116").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat126").menu({
       content: $("#flat126").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat129").menu({
       content: $("#flat129").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat132").menu({
       content: $("#flat132").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat137").menu({
       content: $("#flat137").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat141").menu({
       content: $("#flat141").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
